
QGIS Application - Bug report #14897

Styling panel name: Remove the biggest "Undo/Redo" buttons in History tab

2016-05-26 03:49 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22850

Description

I'm not sure there's a need in the history tab to have a pair of "Undo/Redo" tools (that should do the same things). It should be enough to

keep the smallest Undo and Redo buttons (because they are available from all tabs). Maybe be adding the text "Undo" or "Redo" to each

one to have them more present in the dialog.

Associated revisions

Revision c0d35ce5 - 2018-10-15 05:06 AM - Nathan Woodrow

Fix #14897 - Remove double undo/redo buttons (#8189)

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-10-15 05:06 AM - Nathan Woodrow

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|c0d35ce5de92fdc337ae22ebe80ce80a14663567.
